<component name="libraryTable">
  <library name="Maven: it.geosolutions.imageio-ext:imageio-ext-tiff:1.1.25">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/it/geosolutions/imageio-ext/imageio-ext-tiff/1.1.25/imageio-ext-tiff-1.1.25.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/it/geosolutions/imageio-ext/imageio-ext-tiff/1.1.25/imageio-ext-tiff-1.1.25-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/it/geosolutions/imageio-ext/imageio-ext-tiff/1.1.25/imageio-ext-tiff-1.1.25-sources.jar!/" />
    </SOURCES>
  </library>
</component>